<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="320dp"
        android:layout_gravity="bottom"
        android:background="@drawable/community_edit_window_bg">

        <TextView
            android:id="@+id/feedback"
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginLeft="8dp"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:text="意见反馈"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:textColor="@color/text_theme"
            android:textSize="14sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="@id/calendar_hint"
            app:layout_constraintBottom_toBottomOf="@id/calendar_hint" />

        <TextView
            android:id="@+id/calendar_hint"
            android:layout_width="wrap_content"
            android:layout_height="48dp"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:textStyle="bold"
            android:gravity="center_vertical"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="07-02详细开服" />

        <ImageView
            android:id="@+id/close"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:padding="16dp"
            android:src="@drawable/dialog_servers_calendear_detail_close"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ViewStub
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/close" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>